Subject: Re: [Ips] Proposed Declarative Public Extension Key -X#NodeArchitecture

From: David Wysochanski <[email-masked]>
Date: Fri, 20 Jan 2006 10:58:36 -0500

> 
>  > Should it be legal prior to the conclusion of the security negotiation
>  > stage?  I think yes, because it is defined to have no effect on any
>  > actions or negotiations.  It is helpful to identify what is at the
>  > other end, and that information is potentially useful when
>  > troubleshooting security negotiation failures.
>  >
> I definately agree.  I originally had a more broad Use,
> but then pared it down (too much it seems). This would
> make the use statement: IO, Declarative, Any-Stage.
> 

This is actually an incorrect statement.  Section 11 of
RFC 3720 gives an explicit list of keys that can be used in
security negotiation, and states other keys MUST NOT be
used.  So I will go back to what I originally had and
drop the Any-Stage from the Use statement.

Thanks.

_______________________________________________
Ips mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ips